/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.subtitle-h1 {
    font-weight: 400;
    font-style: italic;
}
@media all and (min-width: 1024px) and (max-width:1360px) {
    .h1-responsive h1 {
        font-size: 1.7em!important;
    }
	.h1-container {
		padding: 60px 0 60px 0!important;
	}
	.h1-container-contact {
		padding: 50px 0 100px 0!important;
	}
}
.subtitle-h2 {
    font-weight: 300;
    font-style: normal;
    font-size: .92em;
}

